using System;
using System.Collections.Generic;
using System.Text;

namespace de.WWWings.Test
{
 /// <summary>
 /// Klasse zum Initialisieren der Datenbank des Fallbeispiels mit Beispieldaten
 /// </summary>
 public class InitDatabase
 {

  public static void Init()
  {
   InitFluege();
   InitPassagiere();
  }

  public static void InitFluege()
  {
   new de.WWWings.DAL.DAL_TestInit().Init();
  }

  public static void InitFluegePlaetze(Byte Mindestwert)
  {
   new de.WWWings.DAL.DAL_TestInit().PlaetzeZufaellig(Mindestwert);
  }

  public static void InitPassagiere()
  {
   new de.WWWings.DAL.DAL_TestInit().InitPassagiere();
  }

 }
}
